#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-1zu3km2smcKF7DbUrlwwu4
key:                  postgrest-8.0.0-1zu3km2smcKF7DbUrlwwu4
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  a87299636709ce34a1d1936ee156e9ef
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-1zu3km2smcKF7DbUrlwwu4
depends:
    HTTP-4000.3.16-4WM2uujrjXLI2ZHkxWHhZ5
    Ranged-sets-0.4.0-96cyUXFIcuJIy3yWLGAcWT
    aeson-1.5.6.0-3owcm84fHom1n9YasFrZna
    ansi-wl-pprint-0.6.9-2VNLfDMK9dk19FuqhpaBWd
    auto-update-0.1.6-3BKoYo8RsX73IWpdZFqYTM base-4.15.1.0
    base64-bytestring-1.2.1.0-Jkc81e1t2NiARn1TyE1Edv
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt
    cassava-0.5.2.0-IhG1ndleVQ1KTV5OFECpXK
    configurator-pg-0.2.5-6FdiH372SJ89ao5ehXubMG containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    contravariant-extras-0.3.5.3-2IKrKFQRWsQ6p7zNkXw63f
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.1.1-8h5JNFmVXHKG38HxTyOGLR
    fast-logger-3.0.5-HDMHGh6x6CY4GH4sCE7zuX
    gitrev-1.3.1-BC1R8yZ4uaI5nyrKLQ4jZo
    hasql-1.4.5.3-1ZL8sTnVxFh3AV8mHEFwg1
    hasql-dynamic-statements-0.3.1-2DwnW2GCNSJPYkgMga7cg
    hasql-notifications-0.2.0.0-K3y8a24WM5UJtCbuEGdhOE
    hasql-pool-0.5.2-G2GLX5s2vP2pz4fr5aBk2
    hasql-transaction-1.0.1.1-77ZfHiH1Qm67pVwvJXI6Rs
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-FsU1tjT0ffRCot9DKXmyRv
    insert-ordered-containers-0.2.5.1-60g8WQwPUTLLj6RzG5j0tD
    interpolatedstring-perl6-1.0.2-KKfETlOPnC91FAwfyNBpwI
    jose-0.8.5-E9tMEgIOMMwLh21S5PIIc8 lens-5.1-L8sFZCcPedaIG3EuO5WYtz
    lens-aeson-1.1.3-DxYs3If67KkBZLHd7udzp8 mtl-2.2.2
    network-3.1.2.7-IhpxN1n5v20DbRtCsABtgV
    network-uri-2.6.4.1-5JtHNGxw5o2JusMkOndb6J
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    parsec-3.1.14.0 protolude-0.3.0-HTGMAwK1KDu3kbxD8ooUeG
    regex-tdfa-1.3.1.1-KGmZaGzzk3eJJOsPg0zcxp
    retry-0.9.1.0-L4Ea5iW5CD37aV3TUcfyo3
    scientific-0.3.7.0-BsBomXmyxZ83le6niyPQQr
    swagger2-2.6.1-KO7a1kLcqgQECWBgPH0nmD text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.16.0-1Aq3RvFeExnHwVVPAMjgwm
    vector-0.12.3.1-9b5AZF6dIkkH27fquwHf8K
    wai-3.2.3-I9ldeN9eG0QFTM7Je8PQH
    wai-cors-0.2.7-HcXURANYxTt1ibIA0B2djX
    wai-extra-3.1.8-Htnmtt7XJCWFXQTG3BKyVA
    wai-logger-2.3.7-1o6v1JMVAoeAXs3dhiEzY0
    wai-middleware-static-0.9.1-H3PftKbhryN9jDdid7HZly
    warp-3.3.19-87TwsKUaMzJLgjti5QoYXm

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

